/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Project/Maven2/JavaApp/src/main/java/${packagePath}/${mainClassName}.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class Mavenproject1 {

    public static void main(String[] args)
    {
        int x = 10;
        int y = 1;
        
        System.out.println(x ^ y); // result is 11
        System.out.println(x & y); //result is 0
        System.out.println(x | y); // result is 11
        System.out.println(0 ^ 1); // result is 1
        System.out.println(1 ^ 1); // result is 0
        System.out.println(0 ^ 0); // result is 11 (Wrong Markou, Wrong)
    }
}
